# Ingest Image Workflow Trigger:

`iiwf_trigger` is a command line utility to initiate a workflow for a VLASS image set.
It is not typically run by hand, but called by the [ingest_vlass_tile.sh](../../wf_framework/sh) script.
It works by making a REST call to Workspaces to start the workflow. It is recommended
to have the `CAPO_PROFILE` environment variable set, otherwise you will need to
manually specify the CAPO file with the calibration lookup URL.

## Usage
```
Usage: iiwf_trigger -path /path/to/VLASS/image/set [-prop CAPO_PATH]
    -path   Path to the VLASS image set
    -prop   Path to the CAPO properties file with the calibration lookup URL (default is $CAPO_PROFILE.properties)
```
